Trader - Bug #1055

Data is not displaying under future trade after selecting harvest quality.
01/23/2021 03:33 PM - Pragati Patil

Status: Closed Start date: 01/23/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity: 3-Medium
Description

steps to reproduce:-

1-Open buyer or seller&buyer

2-Click on the products under the buyer

3-CLick on future trade

4-Click on the harvest quality filter and select (ex-a,b ,abc)

5-data is not display

Expected result:-after selecting harvest quality filter should display filtered data , if data is not there then should display "no data icon"
Actual result:

Data is not displaying under future trade after selecting harvest quality.

History

#1 - 01/25/2021 10:13 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 01/26/2021 06:05 AM - Pragati Patil

- Status changed from Fixed to Closed
